﻿
body {
    /*font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;*/
    font-family: "Avenir Next W00","Helvetica Neue",Helvetica,Arial,sans-serif;
    position: relative;
    overflow:auto;
    font-size: .9em;
    font-weight:300;
}
#dvContainer{
    height: 100%;
    display: inline;
}
.container-fluid {
    padding: 0;
}
/*-----------HEADER--------------*/
.header {
    background: #0255c4;
    box-shadow: 0 5px 6px -3px rgba(0, 0, 0, 0.4);
    z-index: 1025;
    height: 50px;
    display: flex;
    align-items: center;
}
.headerText {
    text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
    color: white;
    padding-top: 0.5em;
    font-size: 1.2em;
    padding-left: 10px;
}
.headerLeft {
    display: flex;
}
.titleTextMedium{
      font-size: 1em;
      font-weight:900;
}
.titleTextLarge{
      font-size: 1.5em;
      font-weight:900;
}
.regularText{
    font-size: .9em;
    font-weight:300;
}
.pagingText{
    font-size: 1em;
    font-weight:500;
}
#imgMenu {
    font-size: 28px;   
    padding: 5px;
}
.imgLocate {
    font-size: 23px;
    padding: 0 10px 0 17px;
}
#imgAddPesticideApplication {
    font-size: 23px;
    padding: 6px;  
}
#imgLogo {
    height: 2.2em;
    padding: 0.7em;
    box-sizing: content-box;
}
.headerImg {
    color: white;
    cursor: pointer;
    align-self: center;
}
.locateImg {
    color: black;
    cursor: pointer;
}
.redBorder {
    border:1px solid red;
}
.loader {
    border: 5px solid #f3f3f3; /* Light grey */
    border-top: 5px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 35px;
    height: 35px;
    animation: spin 2s linear infinite;
    margin-left:5px;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/*-----------General--------------*/
#lblVoterElectionNote{
   color:red;
}
/*-----------MENU--------------*/
 #dvMenu {
    position: fixed;
    top: 0;
    z-index: 1000;
    height: 100%;
    padding-top: 50px;
    background: white;
    overflow-y: auto;
    border: solid 1px lightgray;
    }
.menuTitle{
    display: flex;
    align-items:flex-start;
    font-size: 1.2em;
    cursor: pointer;
}
.menuTitle.expandOut {
  justify-content: space-between;
}
.menuContent {
    padding: 1em;
    overflow: hidden;
}
.menuItem {
    overflow: wrap;
}
.arrow {
    height: 0.6em;
    padding: 0.75em;
    box-sizing: content-box;
}
.arrowBig {
    height: 1em;
    padding: 0.75em;
    box-sizing: content-box;
}
.expandOut .arrow {
  float: right;
}
.collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
}
#dvProximitySearch{
    border: 0.5px solid lightgray;
    padding: 1px;
}
.noGutters{
    padding-left:0;
    margin-left:0;
    padding-right:0;
    margin-right:0;
}
.deafaultGutters{
    padding-left:5px;
    margin-left:0;
    padding-right:0;
    margin-right:0;
}
.rightGutters{
    padding-right:5px;
}
#dvSearchID{
    display:none;
}
.pointer{
    cursor: pointer;
}
.tableHeader{
    background-color:#f9f9f9;
    font-weight:700;
}
.tableHover tbody:nth-child(odd){
     background:#f7f5f5;
}
.tableHover tbody:hover{
     background:#eee;
     cursor: pointer;
}
.zeroOut{
    padding:0;
    margin:0;
}
#divSearchDetail{
    display:none;
}
#divElectionDayPolling{
    display:none;
}
#divElectionEarlyVoting{
    display:none;
}
#dvPolitics{
    display:none;
    z-index:3000;
}
#divEVByZip{
    display:none;
}
#divCandidateList{
    max-height:150px;
    overflow-x:hidden;
    overflow-y:auto;
}
#divEVPollSearchPollListContainer{
    display:none;
}
#divEVPollSearchPollList{
    max-height:150px;
    overflow-x:hidden;
    overflow-y:auto;
}
#divEVPollSearchPollListDetail{
        display:none;
}
#divEVPollSearchPollDetail{
    display:none;
}
/*-----------MAP--------------*/
#dvMap{
    height: calc(100% - 50px);
    position: fixed;
    top: 50px;
    right: 0;
    z-index: 0;
}
.tblPAPopupRow{
    border-bottom: 1px solid lightgray;
}
.makeLink{
    color:blue;
    text-decoration: underline;
}
.OutlineBlue{
    border: 1px solid blue;
    text-align:center;
    font-size:18px;
}
.popUpBoldText{
    font-weight:700;
    font-size:14px;
}
.popUpBodyText{
     font-weight:500;
     font-size:14px;
}
.WidgetSize{
    width:32px;
    height:32px;
    text-align:center;
    padding-top:9px;
}
.esri-layer-list__item-action {
    background-color: #ffffff;
    color: black;
}
.esri-layer-list__item-action:hover {
    background-color: #ffffff;
    color: black;
}
.esri-layer-list__item-container {
    background-color: #ffffff;
}
.esri-layer-list__item-actions-list {
    background-color: #ffffff;
}
/*-----------DISCLAIMER MODAL--------------*/
.modal {
    display: none; /* Show on load */
    position: fixed; /* Stay in place */
    z-index: 10000; /* Sit on top */
    padding-top: 10%; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Add Animation */
@-webkit-keyframes animatetop {
    from {top: -300px; opacity: 0} 
    to {top: 0; opacity: 1}
}

@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}

#txtSearchDOB {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 0;
    width: 120px;
}
/* Close Button */
#closeBtn {
    padding: 10px 16px;
}
.modalButton {
    border: solid 1px lightgray;
    background-color: #e5e5e5;
    color: black;
    padding: 12px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.modalButton:hover {
    background-color: gray;
    color: white;
}

/* Modal Header */
#modal-header {
    padding: 5px;
    background-color: #0255c4;
    color: white;
    min-height: 1.5em;
    text-align: center;
    font-size: 1.25em;
    line-height: 1.5em;
}

/* Modal Body */
#modal-body {
    padding: 10px 16px;
    font-size: 0.9em;
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/*-----------COMMON CLASSES--------------*/
mark {
    background-color: orange;
    color: black;
}
.hide{
    display: none;
}
.pointer{
     cursor: pointer;
}
.clearBoth{
    clear:both;
}
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
.flip180{
    -webkit-transform: rotate(180deg);     /* Chrome and other webkit browsers */
    -moz-transform: rotate(180deg);        /* FF */
    -o-transform: rotate(180deg);          /* Opera */
    -ms-transform: rotate(180deg);         /* IE9 */
    transform: rotate(180deg);             /* W3C compliant browsers */
}
.flip90{
    -webkit-transform: rotate(90deg);     /* Chrome and other webkit browsers */
    -moz-transform: rotate(90deg);        /* FF */
    -o-transform: rotate(90deg);          /* Opera */
    -ms-transform: rotate(90deg);         /* IE9 */
    transform: rotate(90deg);             /* W3C compliant browsers */
}
.flip270{
    -webkit-transform: rotate(270deg);     /* Chrome and other webkit browsers */
    -moz-transform: rotate(270deg);        /* FF */
    -o-transform: rotate(270deg);          /* Opera */
    -ms-transform: rotate(270deg);         /* IE9 */
    transform: rotate(270deg);             /* W3C compliant browsers */
}
.underline{
    border-bottom: solid 1px lightgray;
    width: calc(100% + 30px);
    margin-left: -15px;
}
.fRight {
    float: right;
}
.fLeft {
    float: left;
}
.fNone {
    clear:both;
}
.fullWidth{
    width:100%;
}
.rPadding10{
    padding-right:15px;
}
.width100 {
    width: 100% !important;
}
.move-left {
    width: 15px;
    box-shadow: none;
}
.input-xs {
  height: 23px;
  padding: 2px 5px;
  font-size: 12px;
  line-height: 1.5; /* If Placeholder of the input is moved up, rem/modify this. */
  border-radius: 3px;
}
/*-----------POPUP--------------*/
/*#dvPesticidePopup {
    max-height: 150px;
    overflow: auto;
    margin-bottom: 10px;
}
#dvPesticidePopup table tr:nth-child(odd) {
    background-color: rgba(76,76,76,0.1);
}
#dvPesticidePopup table {
    font-size: 13px;
    width: 100%;
    margin-bottom: 10px;
}
#dvPesticidePopup table td, #dvPesticidePopup table th {
    padding: 4px;
}*/

/*-----------MOBILE ONLY--------------*/
@media (max-width: 768px) {
  
}



/*-----------MOBILE & TABLET ONLY--------------*/
@media (max-width: 992px) {
      
}

/*-----------DESKTOP ONLY--------------*/
@media (min-width: 992px) {
    .modal-content {
        width: 40%;
    }
}

.spin {
    animation: 2000ms rainbow;
    background: linear-gradient(124deg, #ff2400, #e81d1d, #e8b71d, #e3e81d, #1de840, #1ddde8, #2b1de8, #dd00f3, #dd00f3);
    background-size: 1800% 1800%;
    animation: rainbow 3s ease infinite;
}
@keyframes rainbow { 
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}
/*------for zip code suggestion------*/
.autocomplete-items {
  /*position: absolute;*/
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  /*z-index: 99;*/
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
  max-height: 150px;
  overflow: auto;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9; 
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}